.element_wrapper.wrapper_form--v2 {
    width: 100%;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wrapper_form--v2 .wrapper_form {
    max-width: 540px;
    margin: 10vh auto 130px;
}

form#regForm.social-signup_v2 {
    padding: 40px 40px 27px;
}

.wrapper_form--v2 .wrapper_form h1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 1.19;
    letter-spacing: 0.02em;
    margin-bottom: 5px;
}

.wrapper_form--v2 .login-container {
    margin-bottom: 0;
}

.wrapper_form--v2 .wrapper_form .section-description-page span:not(:last-child) {
    margin-right: 5px;
}

.wrapper_form--v2 .login-container .login-link {
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 12px;
    line-height: 1.33;
    margin-right: 3px;
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.wrapper_form--v2 .login-container .login-link svg {
    margin-right: 6px;
}

.social-signup_v2 .social-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 28px;
}

.social-signup_v2 .social-button-container {
    /*width: calc(50% - 4px);*/
    display: block;
    margin-bottom: 14px;
}

.social-signup_v2 .googleSignup {
    float: none;
    padding: 0;
    height: auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #5086ec;
}

.social-signup_v2 .google-icon {
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
    width: 42px;
    background-color: #fff;
    min-height: 42px;
    /* display: flex; */
    margin: 0;
    height: auto;
    display: inline-block;
}

.social-signup_v2 .google-text {
    margin: 0;
    width: calc(100% - 42px);
    line-height: 1.2;
    height: auto;
    padding: 0 29px;
    font-size: 13px !important;
    font-weight: 400;
}

.social-signup_v2 .google-icon svg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 20px;
    height: 20px;
}

.social-signup_v2 .azureSignup {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 46px;
    padding: 9px 19px;
    line-height: normal;
}

.social-signup_v2 .azure-icon {
    display: inline-block;
    padding: 3px 13px 3px 0;
    margin-right: 14px;
    border-right: 1px solid #fff;
    width: 30px;
}

.social-signup_v2 .azure-icon svg {
    top: 2px;
    position: relative;
}

.social-signup_v2 .azure-text {
    width: calc(100% - 44px);
    font-weight: 400;
    font-size: 15px;
    line-height: 15px;
    letter-spacing: -0.02em;
    color: #fff;
    opacity: 0.87;
}

.social-signup_v2 .azureSignup .line-sep {
    margin: 0 14px;
    padding: 0;
    height: 24px;
    width: 1px;
    background-color: #fff;
}

.social-signup_v2 .azureSignup svg {
    margin-top: 0;
}

.social-signup_v2 p.exp-social-button {
    display: block;
    font-family: 'Mulish';
    font-weight: bold;
    font-size: 12px;
    line-height: 1.5;
    color: #A6ABC4;
    margin-top: 4px;
}

.social-signup_v2 .delimiter {
    text-align: center;
    font-family: "Montserrat";
    font-weight: 600;
    font-size: 13px;
    line-height: 1.38;
    margin-bottom: 13px;
    color: #A6ABC4;
}

/* Fields */

.social-signup_v2 .form-controls {
    display: block;
}

.social-signup_v2 .input-wrapper {
    margin-bottom: 12px;
}

.social-signup_v2 .input-wrapper input {
    height: 46px;
}

input.parsley-error {
    background: #fff !important;
    border: 1px solid #ff7777;
}

.social-signup_v2 .parsley-errors-list {
    bottom: auto;
    background: #FFD8D8;
    border-radius: 3px;
    padding: 15px 16px;
    display: block;
    margin: 0;
}

.social-signup_v2 .parsley-errors-list li {
    color: #A85858;
    font-family: "Mulish";
    font-weight: bold;
    font-size: 12px;
    line-height: 1.5;
    bottom: auto !important;
    text-align: left !important;
}

.social-signup_v2 .parsley-errors-list:empty {
    display: none;
}

.social-signup_v2 .parsley-success {
    border: 1px solid rgba(44, 185, 143, 0.42);
}


/* Bottom */

.social-signup_v2 .selection-controls {
    margin-top: 22px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.social-signup_v2 .wrapper-data-region label {
    width: 100%;
    font-family: "Mulish";
    font-size: 14px;
    line-height: 1.5;
    color: #2E3141;
}

.social-signup_v2 .create-acc-button {
    float: none;
}

.social-signup_v2 .create-acc-button button[type="submit"] {
    margin-top: 0;
    font-style: normal;
    font-weight: 600;
    font-size: 13px !important;
    line-height: 1.38;
    /* or 138% */
    padding: 18px 30px;
}

.social-signup_v2#regForm .create-acc-button button[type="submit"]:hover {
    -webkit-box-shadow: 0 5px 8px rgb(255 184 52 / 45%);
    box-shadow: 0 5px 8px rgb(255 184 52 / 45%);
}

/* Footer */
.wrapper_form--v2 .gdpr-notice {
    display: none;
}

.social-signup_v2 .selection-footer {
    margin-top: 30px;
}

.social-signup_v2 .selection-footer .gdpr-notice {
    display: block;
    max-width: 350px;
    margin: auto;
    font-family: 'Mulish';
    font-weight: bold;
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    color: #A6ABC4;
}

.social-signup_v2 .selection-footer .gdpr-notice a {
    color: #A6ABC4;
    text-decoration: underline;
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.social-signup_v2 .selection-footer .gdpr-notice a:hover {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #2cb98f;
}

.social-signup_v2 .wrapper-data-region .notifi_r,
.social-signup_v2 .wrapper-data-region .nice-select.wide {
    width: 100%;
    max-width: 270px;
}

.social-signup_v2 .wrapper-data-region .nice-select.wide {
    padding: 0;
    height: 30px;
    line-height: 36px;
}

.social-signup_v2 .wrapper-data-region .nice-select.wide::after {
    content: '';
    border: none;
    display: block;
    width: 16px;
    height: 16px;
    right: 3px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4 6L7.29289 9.29289C7.68342 9.68342 8.31658 9.68342 8.70711 9.29289L12 6' stroke='%232E3141' stroke-width='3' stroke-linecap='round'/%3E%3C/svg%3E%0A");
}

.social-signup_v2 .wrapper-data-region .nice-select.wide.open:after {
    -webkit-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    transform: scaleY(-1);
    margin-top: -10px;
}

.social-signup_v2 .wrapper-data-region .notifi_r {
    margin-bottom: 0;
}

.social-signup_v2 .wrapper-data-region .nice-select span.current {
    font-weight: 500 !important;
    padding-left: 2px;
}


.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    -webkit-clip-path: none;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000; /* Above WP toolbar. */
}

.page-template-custom-freetrial-one-step-simple-social-signup-two-buttons .body_wrapper {
    position: relative;
}

.wrapper_form p.error_registration {
    text-align: center;
}

.wrapper_form p.error_registration a:hover {
    box-shadow: none !important;
    text-decoration: none;
}

@media screen and ( max-width: 768px ) {
    form#regForm.social-signup_v2 {
        padding: 27px 16px;
    }

    .wrapper_form--v2 .wrapper_form h1 {
        /*font-size: 32px;*/
        max-width: 220px;
    }

    .social-signup_v2 .social-button-container {
        width: 100%;
        margin-bottom: 20px;
    }

    .wrapper_form--v2 .wrapper_form .section-description-page p {
        flex-direction: column;
        align-items: flex-start;
    }

    .social-signup_v2 .selection-controls {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .social-signup_v2 .social-container {
        margin-top: 25px;
    }

    .social-signup_v2 p.exp-social-button {
        margin-top: 7px;
    }

    .social-signup_v2 p.exp-social-button br {
        display: none;
    }

    .social-signup_v2 .wrapper-data-region {
        width: 100%;
    }

    .social-signup_v2 .wrapper-data-region .notifi_r,
    .social-signup_v2 .wrapper-data-region .nice-select.wide {
        max-width: 100%;
    }

    .social-signup_v2 .create-acc-button {
        display: block;
        margin-top: 15px;
        width: 100%;
    }

    .social-signup_v2 .selection-footer {
        margin-top: 37px;
    }
}